name: Marcos Rocha
locality:
country: Canada
role: <a href="">Backend Engineer</a>
reports_to: sethberger
picture: ../gitlab-logo-extra-whitespace.png
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: mc_rocha
departments:
- Engineering Function
- Development Department
- Sec Section
- Secure:Dynamic Analysis BE Team
specialty: 
expertise:
story:

